CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Mac
Discussion about CrossOver Mac

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

crossover windows version?
peter at Home
peter at Home
Posted 2009-02-14 21:16
when i try to open a windows game with crossover for mac it says i need windows NT but i only have windows 95. is 95 the windows being emulated by crossover? any way around this? btw the game is myst masterpiece. thanks for your help!
Martin Weißhaupt
Martin Weißhaupt
Posted 2009-02-15 06:48
You can set the Windows version for each program seperately. Select your bottle and click configure and then select the last tab and click winecfg. There you can add the program and select the matching windows version.

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi02LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTc4NTg3MzkzfQ==